## libanyevent-websocket-client-perl 0.53

=== debian/changelog ===
libanyevent-websocket-client-perl (0.53-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@>  Fri, 11 Oct 2019 13:38:21 +0200
