=== debian/control ===
Source: libanyevent-websocket-client-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libanyevent-connector-perl (>= 0.03),
 libanyevent-perl (>= 7.13),
 libmoo-perl (>= 2.0),
 libperlx-maybe-perl (>= 0.003),
 libprotocol-websocket-perl (>= 0.20),
 libtest2-suite-perl (>= 0.000060),
 liburi-perl (>= 1.53),
 liburi-ws-perl,
 perl (>= 5.25.1)
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/AnyEvent-WebSocket-Client

Package: libanyevent-websocket-client-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libanyevent-connector-perl (>= 0.03),
 libanyevent-perl (>= 7.13),
 libmoo-perl (>= 2.0),
 libperlx-maybe-perl (>= 0.003),
 libprotocol-websocket-perl (>= 0.20),
 liburi-perl (>= 1.53),
 liburi-ws-perl
Description: WebSocket client for AnyEvent
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
