=== debian/watch ===
version=3
https://metacpan.org/release/AnyEvent-WebSocket-Client   .*/AnyEvent-WebSocket-Client-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
