## libanyevent-websocket-client-perl 0.54

=== debian/changelog ===
libanyevent-websocket-client-perl (0.54-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmoo-perl and
      libtest-simple-perl.
    + libanyevent-websocket-client-perl: Drop versioned constraint on
      libmoo-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 0.54.
  * Update debian/upstream/metadata.
  * Refresh spelling-errors.patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Mar 2021 23:00:02 +0100

libanyevent-websocket-client-perl (0.53-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Install the README from the examples/ directory only once.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Mention full module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Nov 2020 15:21:23 +0100
