=== debian/control ===
Source: libanyevent-websocket-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libanyevent-connector-perl <!nocheck>,
                     libanyevent-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libperlx-maybe-perl <!nocheck>,
                     libprotocol-websocket-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     liburi-ws-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-websocket-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-websocket-client-perl.git
Homepage: https://metacpan.org/release/AnyEvent-WebSocket-Client
Rules-Requires-Root: no

Package: libanyevent-websocket-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-connector-perl,
         libanyevent-perl,
         libmoo-perl,
         libperlx-maybe-perl,
         libprotocol-websocket-perl,
         liburi-perl,
         liburi-ws-perl
Description: Perl WebSocket client for AnyEvent
 AnyEvent::WebSocket::Client provides an interface to interact with a web
 server that provides services via the WebSocket protocol in an AnyEvent
 context. It uses Protocol::WebSocket rather than reinventing the wheel.
 You could use AnyEvent and Protocol::WebSocket directly if you wanted finer
 grain control, but if that is not necessary then this class may save you
 some time.
 .
 The recommended API was added to the AnyEvent::WebSocket::Connection
 class with version 0.12, so it is recommended that you include that
 version when using this module. The older version of the API has since
 been deprecated and removed.
