=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-WebSocket-Client   .*/AnyEvent-WebSocket-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
