## libanyevent-websocket-client-perl 0.55

=== debian/changelog ===
libanyevent-websocket-client-perl (0.55-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.55.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Add a note about changed behaviour to debian/NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 14:25:07 +0200
