=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      liburi-perl <!nocheck>,
                      liburi-ws-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-websocket-client-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-websocket-client-perl.git
 Homepage: https://metacpan.org/release/AnyEvent-WebSocket-Client
